
.header__language {
  position: absolute;
  background-color: #cbcbcb;
  top: 0;
  right: 0;
  width: 40px;
  height: 33px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  font-family: "Roboto";
  text-align: center;
}
.header__language:hover {
  opacity: 0.8;
}

.instagram a:hover {background: #3f729b; color: #fff;}
.facebook a:hover {background: #3b5998; color: #fff;}

   

#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}